Pular para o conteúdo
Ver todas as ameaças

Podcast Importer SecondLine - CVE-2020-24149

Alvo: Podcast Importer SecondLine

Descrição

Vulnerabilidade de falsificação de solicitação do lado do servidor (SSRF) descoberta por Suzhou Aurora Infinity Information Technology Co., Ltd. No Plugin Secondline Podcast do WordPress (versões <= 1.1.4).

Software
Podcast Importer SecondLine
Tipo Software
Plugin
CVE
CVE-2020-24149
Tags
Nâo informado
Data de publicação
13/08/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress